<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="{{ @ENCODING }}" />
  <title>{{ @title }}</title>
  <base href="{{ @SCHEME.'://'.@HOST.@BASE.'/' }}" />
  <link rel="icon" href="/favicon.ico" type="image/x-icon">
  <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
</head>
<body>
  <include href="{{ @content }}" />
</body>
</html>
